Subject: Ticket Assigned - +971 56 406 2949 escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:55:19 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  +971 56 406 2949 escalation Popping Heart                    Hello           05:39 PM, 22nd Feb                   Bot                   أهلا مرة أخرى!           05:39 PM, 22nd Feb                     Popping Heart                    Return request.           05:39 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           05:40 PM, 22nd Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:40 PM, 22nd Feb                     Popping Heart                    but couldn’t due to the current status           05:41 PM, 22nd Feb                     Popping Heart                    9634118228           05:41 PM, 22nd Feb                     Popping Heart                    my order is still showing as processing but it is already delivered           05:42 PM, 22nd Feb                     Popping Heart                    I want to return one of the product, but couldn’t due to the current status of order           05:43 PM, 22nd Feb                   Juhi                   Kindly share the item name so that we can raise the return request for you.           05:43 PM, 22nd Feb                     Popping Heart                    Checked shirt           05:47 PM, 22nd Feb                     Popping Heart                    With spread collar and long sleeves           05:48 PM, 22nd Feb                     Popping Heart                    Kindly change the contact number to +971 56 406 2949           05:49 PM, 22nd Feb                     Popping Heart                    and name as Shahid           05:49 PM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           05:50 PM, 22nd Feb                   Juhi                   162885182 - - Checked Shirt with Spread Collar and Long Sleeves is it the same item you wish to return?           05:51 PM, 22nd Feb                     Popping Heart                    Yes           05:51 PM, 22nd Feb                   Juhi                   Please stay on hold while we raise the return request.           05:51 PM, 22nd Feb                   Juhi                   We have raise the return request for the same item.           05:53 PM, 22nd Feb                     Popping Heart                    Did u change contact details           05:53 PM, 22nd Feb                     Popping Heart                    ?           05:53 PM, 22nd Feb                   Juhi                   Our courier team will contact you within 3-5 working days to schedule the pickup of the items.           05:53 PM, 22nd Feb                     Popping Heart                    Did u change contact details?           05:53 PM, 22nd Feb                   Juhi                   We are forwarding you details to the courier team and will revert you back via email once we will be done.           05:54 PM, 22nd Feb                   Juhi                   You will be notified on [email-masked]           05:54 PM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:54 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140361